.middle .h_layout{
	overflow: hidden;
}

.news_area{
	border:1px solid #d7d7d7;
	border-top:2px solid #999999;
	background: #fff;
	margin-bottom:30px;
}

.news_area .area_title{
	font-size:16px;
	line-height:38px;
	padding-left:27px;
	color:#333;
	border-bottom: 1px solid #ebebeb;
	margin-bottom:14px;
}
.news_area.product_rank .area_title{
	border-bottom: 0;
}

.b_line{
	border-bottom:1px solid #d7d7d7;
	margin-bottom:1px;
}

.news_content{
	float:left;
	width:690px;
}

.right_content{
	width:300px;
	float:right;
}

.rank_list{
	overflow: hidden;
	padding-bottom:12px;
}

.rank_list li .rank{
	margin:0 12px;
	padding:7px 0;
	border-bottom:1px dashed #ccc;
	overflow: hidden;
}
.rank_list li .rank.last{
	border-bottom: 0;
}
.rank_list li .rank .rank_img{
	width:50px;
	height:50px;
	background: #dddddd;
	float:left;
}

.rank_list li .rank .rank_img a{
	display: block;
	height:50px;
}

.rank_list li .rank .rank_title{
	float:left;
	width:110px;
	padding-left:8px;
	padding-top:8px;
	line-height:18px;
}

.rank_list li .rank .rank_title a{
	color:#333333;
}
.rank_list li .rank .rank_title a:HOVER{
	color:#3f67bf
}

.recomment_list{
	padding:0 20px 10px 12px;
	line-height:32px;
}
.recomment_list li a{
	display: block;
	color:#333;
	font-size:13px;
	overflow: hidden;
	text-overflow:ellipsis; 
	white-space:nowrap;
}
.recomment_list li a:hover{
	color:#3f67bf;
}

.news_content h2{
	font-size:24px;
	font-weight:normal;
/* 	padding:26px 28px; */
	padding:26px 28px 10px 28px;
}

.news_content p.base_info{
	padding:0 28px 20px;
	border-bottom:1px solid #ccc;
}
.news_content .main_content{
	padding:30px 28px 20px;
}

.news_content .main_content img{
	margin-bottom:20px;
}
.news_content .main_content .text{
	text-indent: 2em;
	color:#333;
	font-size:15px;
	line-height:30px;
}

/*左侧面板统一样式*/
.dynamic_title{
	border-bottom: 1px solid #EBEBEB;
    color: #333333;
    font-size: 16px;
    line-height: 38px;
    margin-bottom: 14px;
    padding-left: 27px;
}

.dynamic_title p{
	float:left;
}

.dynamic_title .more{
	float:right;
	font-size:12px;
}

.dynamic_title .more a{
	color:#3c3c3c;
}
.dynamic_title .more a:hover{
	color:#3f67bf;
}

.dynamic_list{
	padding:7px;
	padding-top:0;
}

.dynamic_list li{
	border-bottom:1px dashed #dedede;
}

.dynamic_list li.last{
	border-bottom:0;
}

.news_area.product_rank{
	margin-top:10px;
}

.product_rank .rank_list{
	overflow: hidden;
}

.product_rank .rank_list li .rank{
	margin:0 5px;
	padding:7px 0;
	height:50px;
}

.product_rank .rank_list li .rank .rank_img{
	width:50px;
	height:50px;
	background: #dddddd;
	float:left;
}

.product_rank .rank_list li .rank .rank_img a{
	display: block;
	height:50px;
}

.product_rank .rank_list li .rank .rank_title{
	float:left;
	width:110px;
	padding-left:8px;
	padding-top:5px;
	line-height:18px;
}

.product_rank .rank_list li .rank .rank_title a{
	color:#3c3c3c;
}
.product_rank .rank_list li .rank .rank_title a:hover{
	color:#3f67bf;
}
.subsidiary_title {
	position:relative;
	height: 22px;
	line-height: 22px;
	padding-bottom: 10px;
}
.subsidiary_title h3{
	font-size: 18px;
	font-weight: lighter;
	position: absolute;
	left:205px;
}
.subtitle_hr{
	position:absolute;
	width: 100px;
	left:100px;
	top:6px;
}
